<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>STWIST - Login</title>
    {% include 'layouts/styles.html' %}
</head>

<body>
    <div class="container-fluid">
        <div class="row flex-lg-row flex-column mt-5">
            <div class="d-flex col-lg-12 col-md-12 col-sm-12 px-2 justify-content-center">
                <div class="card col-lg-3 col-md-3 col-sm-12 mt-5">
                    <div class="card-header bg-primary">

                    </div>
                    <div class="card-body">
                        <form method="POST" action="/" enctype="multipart/form-data">
                            <div class="my-5 text-center">
                                <h1>STWIST</h1>
                            </div>
                            <div class="form-group my-2">
                                <label for="username">Username:</label>
                                <input type="username" name="username" id="username" class="form-control" value=""
                                    required>
                            </div>

                            <div class="form-group my-2">
                                <label for="password">Password:</label>
                                <input type="password" name="password" id="password" class="form-control" value=""
                                    required>
                            </div>

                            {% include 'layouts/flash.html' %}

                            <button type="submit" class="btn btn-primary mt-5 w-100">Login</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include 'layouts/scripts.html' %}
</body>

</html>